###############################################################################
# Copyright (c) 2005, 2019 IBM Corporation and others.
# This program and the accompanying materials
# are made available under the terms of the Eclipse Public License 2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/legal/epl-2.0/
#
# SPDX-License-Identifier: EPL-2.0
#
# Contributors:
#     IBM Corporation - initial API and implementation
###############################################################################
Ant=org.eclipse.ant.core \
 org.eclipse.ant.ui

Cheatsheets=org.eclipse.ui.cheatsheets

Compare=org.eclipse.compare

Console=org.eclipse.ui.console

Core_Expressions=org.eclipse.core.expressions

Core_Filebuffers=org.eclipse.core.filebuffers

Core_Variables=org.eclipse.core.variables

CVS=org.eclipse.team.cvs.ssh \
 org.eclipse.team.cvs.ssh2 \
 org.eclipse.team.cvs.ui \
 org.eclipse.team.cvs.core

Help=org.eclipse.help \
 org.eclipse.help.base \
 org.eclipse.help.ui \
 org.eclipse.help.webapp \
 org.eclipse.help.appserver \
 org.eclipse.help.ide

JFace=org.eclipse.jface \
 org.eclipse.jface.text

Platform_Debug_Core=org.eclipse.debug.core

Platform_Debug_UI=org.eclipse.debug.ui

Platform_Resources=org.eclipse.core.resources \
 org.eclipse.core.resources.win32 \
 org.eclipse.core.resources.linux \
 org.eclipse.core.resources.hpux \
 org.eclipse.core.resources.macosx \
 org.eclipse.core.resources.qnx

Platform_Runtime=org.eclipse.core.runtime \
 org.eclipse.core.boot

Platform_Text=org.eclipse.text \
 org.eclipse.ui.workbench.texteditor \
 org.eclipse.ui.editors

Platform_UI_IDE=org.eclipse.ui.ide \
 org.eclipse.ui.workbench.compatibility

Platform_UI_RCP=org.eclipse.ui \
 org.eclipse.ui.workbench \
 org.eclipse.ui.win32 \
 org.eclipse.ui.workbench.texteditor \
 org.eclipse.ui.editors \
 org.eclipse.ui.externaltools \
 org.eclipse.ui.presentations.r21 \
 org.eclipse.ui.views

Search=org.eclipse.search

SWT=org.eclipse.swt \
 org.eclipse.swt.win32

Team=org.eclipse.team.core \
 org.eclipse.team.ui

UI_Forms=org.eclipse.ui.forms

UI_Intro=org.eclipse.ui.intro

Update=org.eclipse.update.core \
 org.eclipse.update.core.win32 \
 org.eclipse.update.configurator \
 org.eclipse.update.scheduler \
 org.eclipse.update.ui

JDT_Core=org.eclipse.jdt.core

JDT_Debug=org.eclipse.jdt.debug \
 org.eclipse.jdt.debug.ui \
 org.eclipse.jdt.launching

JDT_UI=org.eclipse.jdt.ui \
 org.eclipse.jdt.junit

LTK_Core=org.eclipse.ltk.core.refactoring

LTK_UI=org.eclipse.ltk.ui.refactoring

PDE=org.eclipse.pde.core \
 org.eclipse.pde.ui \
 org.eclipse.pde.build

OSGI=org.eclipse.osgi \
 org.eclipse.osgi.util \
 org.eclipse.osgi.services
